<?
require_once('functions.php');
    	   $dbc=mysqli_connect("localhost","u486354202_kgit","GH@@Y98it%9a#@!*&&","u486354202_kone");

if($_POST['submitted']){
$id=$_POST['id'];
$user=$_SESSION['user'];
$status=$_POST['sure'];
if($id){
if($status=='Yes'){

$name=mysqli_real_escape_string($dbc,trim($_POST['name']));
$t="delete from expens where id='$id'";
$tt=mysqli_query($dbc,$t);
//UserAudit($_SESSION['user_id'],"Deleted Product $name",date("Y/m/d"),$ip);
//$res='Deleted Product';
//$r="insert into audit(product,stock,qty,reason,date,value,user)value('$id','$d','0','$res',NOW(),'Product Delete ','$user')";
//$sql=mysqli_query($dbc,$r);
}


}


$url='indexxx.php';
ob_end_clean();
header("Location: $url");
}
	//$type='DELETE PRODUCTS';
						//if(Rights($_SESSION['user_id'],$type,$_SESSION['department'])){	

//require_once('conf.php');
$id = $_GET['id'];
$r=mysqli_query($dbc,("select * from expens where  id='$id'"));
$row=mysqli_fetch_array($r);
 echo '<form action="del_exp.php"method="post">
 <h3>Expense Amount: ' . $row['amnt'] . '</h3>
 <p><b>Are you sure you want to Delete  This entry?<br />
 <input type="radio" name="sure"
value="Yes" /> Yes
 <input type="radio" name="sure" value=
"No" checked="checked" /> No</p>
 <p><input type="submit" name="submit"
value="Delete Entry" /></p>
 <input type="hidden" name="submitted"
value="TRUE" />
 <input type="hidden" name="name" value="'
. $row['p_name'] . '" />
 <input type="hidden" name="id" value="'
. $id . '" />
 </form>';
 
//}else{
	//											   LackRights();
		//										   }


 ?>
 